body {
margin: 0px;
font-size: 62.5%;
}

/* hyperlink cues */
a.external-link {
padding-right: 17px;
background: transparent url(/istudies/images/external.gif) no-repeat center right;
}

a.pdf {
padding-right: 20px;
background: transparent url(/istudies/images/pdf_b.gif) no-repeat center right;
}

/*main styles */

#content-block {
text-align: left;
font-size: 1.5em;	
line-height: 1.6em;
padding-left: 48px;
padding-right: 45px;
padding-top: 5px;
color: #bfbcc6;
font-family: "Georgia", Georgia, serif;
}

.underline {
border-bottom: 1px solid #b27048;
display: inline;
}

.onesmaller {
font-size: .9em;
}

.divider {
border-top: 1px solid #59596f;	
}

#content-block a {
color: #f1c15d;
text-decoration: none;
font-style: oblique;	
}

#content-block a:hover {
color: #ffffff;
text-decoration: none;
font-style: oblique;	
}

ol li {
padding-bottom: 12px;	
}

#content-block ul li {
padding-bottom: 14px;	
}

ul#small-list li {
padding-bottom: 2px;
}


ul#smaller-list li {
padding-bottom: 0px;
font-size: .9em;
}

ul#smaller-list {
padding-bottom: 0px;
margin: 0px;
}

p.nopadding {
padding-top: 6px;
padding-bottom: 4px;
margin: 0px;
}

.intro {
font-size: 1.4em;	
line-height: 1.6em;
padding-bottom: 0px;
margin-bottom: 0px;
color: #b27048;
}

#content-block h1 {
padding-top: 26px;
padding-bottom: 5px;
margin: 0px;
font-size: 1.8em;
text-align: center;
font-weight: normal;
color: #b27048;
}

#content-block h2 {
padding-top: 21px;
padding-bottom: 15px;
margin: 0px;
font-size: 1.8em;
text-align: center;
font-weight: normal;
}

#content-block h3 {
padding-top: 21px;
padding-bottom: 0px;
margin: 0px;
font-size: 1.4em;
font-weight: normal;
color: #b27048;
}

#content-block h4 {
padding-top: 10px;
padding-bottom: 0px;
margin: 0px;
font-size: 1.1em;
font-style: oblique;
font-weight: normal;
color: #b27048;
position: relative;
top: 8px;
}

#content-block #faq h4 {
padding-top: 14px;
padding-bottom: 0px;
margin: 0px;
font-size: 1.1em;
font-style: oblique;
font-weight: normal;
color: #b27048;
position: relative;
top: 8px;
}

em {
}

#footer {
padding-bottom: 50px;
padding-top: 20px;
}

#footer a {
font-size: .9em;	
}


#footerhome {
padding-bottom: 50px;
padding-top: 20px;
}

#footerhome a {
font-size: .9em;	
}


/* form elements */

.shademe {
font-family: "Georgia", Georgia, serif;
font-size: 1em;
background: #9c97a6;
color: #24193b;
font-weight: bold;
}

.shademesearch {
font-family: "Georgia", Georgia, serif;
font-size: 1.1em;
background: #9c97a6;
color: #24193b;
font-weight: bold;
}

.searchbox {
text-align: center;
}

.none {
display: none;	
}

/* Home page */

.homeshim {
height: 16px;
}

.homedesignoff {
cursor: hand;
cursor: pointer;
}

.homedesign {
cursor: hand;
cursor: pointer;

}


h2.homeh2yellow {
color: #f1c15d;
}

h2.homeh2white {
color: #ffffff;
}

#fb div.fb-inside a {
position: relative;
top: 15px;
right: 21px;
}


#fb div.fb-inside2 a {
color: #ffffff;
position: relative;
top: 15px;
right: 21px;
}



h2#homeh2 {
text-align: left;
line-height: 1.2em;
font-size: 1.6em;
font-family: "Georgia", Georgia, serif;
padding: 0px;
margin: 0px;
}



.homepagep-left {
position: relative; 
top: -30px; 
padding-top: 10px;
margin: 0px;
line-height: 22px;
padding-right: 25px;
}


.homepagep {
padding-top: 10px;
margin: 0px;
line-height: 22px;
}


#fb a {
font-style: normal;
text-align: right;
}

#fb a:hover {
font-style: normal;
text-align: right;
}

#fb a:visited {
font-style: normal;
text-align: right;
}

.fb-ethno {
text-align: right;
cursor: hand;
cursor: pointer;
display: block;
width: 264px;
height: 58px;
background: #231939 url(/istudies/images/button_ethno.gif);
}

.fb-ph {
text-align: right;
cursor: hand;
cursor: pointer;
display: block;
width: 264px;
height: 58px;
background: #231939 url(/istudies/images/button_ph.gif);
}

.fb-disability {
text-align: right;
cursor: hand;
cursor: pointer;
display: block;
width: 264px;
height: 59px;
background: #231939 url(/istudies/images/button_disability.gif);
}


.fb-ethno-over {
text-align: right;
cursor: hand;
cursor: pointer;
display: block;
width: 264px;
height: 58px;
background: #231939 url(/istudies/images/button_ethno_over.gif);
}

.fb-ph-over {
text-align: right;
cursor: hand;
cursor: pointer;
display: block;
width: 264px;
height: 58px;
background: #231939 url(/istudies/images/button_ph_over.gif);
}

.fb-disability-over {
text-align: right;
cursor: hand;
cursor: pointer;
display: block;
width: 264px;
height: 59px;
background: #231939 url(/istudies/images/button_disability_over.gif);
}

.homepagebluearrow {
background: url(/istudies/images/bluearrow.gif) no-repeat;
width: 13px;
height: 19px;
position: relative;
top: -4px;
}

.homepagebluearrow-over {
background: url(/istudies/images/bluearrow_g.gif) no-repeat;
width: 13px;
height: 19px;
position: relative;
top: -4px;
}


/* misc */

.mouse {
font-size: 11px;	
}

.mouse2 {
font-size: 12px;	
}

.topmargin {
height: 42px;	
}

#circleflashholder {
margin-left: 9px;
margin-top: 3px;
margin-bottom: 13px;
text-align: left;
width: 217px;
height: 220px;	
background: url(/istudies/images/is_circle.gif) center no-repeat;
}

/* table styles */

#regulartablecondensed {
position: relative;
left: -6px;
}

#regulartablecondensed td {
line-height: 17px;
border-top: 1px solid #423955;
padding: 8px;
}

#regulartable td {
line-height: 17px;
border-top: 1px solid #423955;
padding: 12px;
}

#regulartable th {
line-height: 14px;
text-align: left;
padding-bottom: 5px;
font-weight: normal;
font-size: .9em;
padding-left: 12px;
}

#courselist td {
line-height: 15px;
padding: 2px;
font-size: .8em;
}


/* sample proposal */

#sampleproposal {
margin-top: 20px;
margin-right: 12px;
padding-top: 0px;
padding-bottom: 20px;
padding-left: 21px;
padding-right: 21px;
background: #2e2543;
border: 1px solid #4b4161;
}


/* contact form */

#contactFormArea {
margin-top: 20px;
margin-right: 12px;
padding-top: 22px;
padding-bottom: 10px;
background: #2e2543;
border: 1px solid #4b4161;
}

#emailSuccess {
padding-top: 6px;
}

/* proposal forms table */

#formdownloadtable {
padding-left: 20px;
}

.formimage {
margin-top: 15px;
margin-bottom: 5px;
}

#formdownloadtable a.form-normal {
border: 1px solid #423955;
text-align: center;
padding: 5px;
background: url(/istudies/images/bgglow.jpg);	
width: 130px;
height: 120px;
display: block;
line-height: 1.2em;
font-size: .9em;
}

#formdownloadtable a.form-normal:hover {
border: 1px solid #423955;
text-align: center;
padding: 5px;
background: url(/istudies/images/bgglow2.jpg);	
width: 130px;
height: 120px;
display: block;
color: #ffffff;
}


.footnote {
margin-top: 22px;
padding-top: 8px;
padding-bottom: 16px;	
font-style: italic;
border-top: 1px solid #6c6c6c;
}


/* body backgrounds */

body.ethnomusicology {
background: #231939 url(/istudies/images/bg_ethno.jpg) no-repeat top center;	
}

body.publichealth {
background: #231939 url(/istudies/images/bg_publichealth.jpg) no-repeat top center;	
}

body.forms {
background: #231939 url(/istudies/images/bg_forms.jpg) no-repeat top center;	
}

body.questions {
background: #231939 url(/istudies/images/bg_contact.jpg) no-repeat top center;	
}

body.designyourown {
background: #231939 url(/istudies/images/bg_designyourownmajor.jpg) no-repeat top center;	
}

body.seniorstudy {
background: #231939 url(/istudies/images/bg_seniorstudy.jpg) no-repeat top center;	
}

body.home {
background: #231939 url(/istudies/images/bg_home.jpg) no-repeat top center;	
}

body.disability {
background: #231939 url(/istudies/images/bg_disability.jpg) no-repeat top center;	
}




